I have a debian server with apache and php 5.2.6 and I want to upgrade to 5.3 version of php.
How can I do that?